only displays when system legacy is enabled

11 years 3 months ago #97203 by skydivedad
Hi Gang
Ok I am having several problems with the mycommunity template. It will only display (but not corrrectly as the top blue area with menu items doesn't display) when the system legacy plugin is enabled. So you know a head of time and I can avoid getting responses about having uploaded the 1.0 template instead of the 1.5 I've triple checked the upload several times and have uninstalled and reinstalled it 4 times total. I also followed the instruction doc to the letter. I've gone through a lengthy process of activating and deactivating numerous modules, extensions and plugins trying to debug. I am absolutely at my wits ends attempting to get this template to display properly. Any suggestions for this issue would be greatly appreciated.

Joomla 1.5.9
PHP 5.2.5
MySQL 5.0.45

Attached jpeg screenshots

Issue # 2

Params.ini. is unwritable leaving me no way of editing the logo or making other template appearance changes. Gone through same debugging process as stated above. Any suggestions before I contact the designer would be greatly appreciated.

Thank You
Paul

Faster Speeds through the Intelligent Application of Gravity

Please Log in to join the conversation.

11 years 3 months ago #97250 by krileon
Your screenshot didn't attach properly. If the params file is not writeable then you may have a permissions issue. Please check your template permissions to ensure they're set properly.

Was not able to duplicate your results.

Post edited by: krileon, at: 2009/04/30 21:33


Kyle (Krileon)
Community Builder Team Member
Before posting on forums: Read FAQ thoroughly + Read our Documentation + Search the forums
CB links: Documentation - Localization - CB Quickstart - CB Paid Subscriptions - Add-Ons - Forge
--
If you are a Professional, Developer, or CB Paid Subscriptions subscriber and have a support issue please always post in your respective support forums for best results!
--
If I've missed your support post with a delay of 3 days or greater and are a Professional, Developer, or CBSubs subscriber please send me a private message with your thread and will reply when possible!
--
Please note I am available Monday - Friday from 8:00 AM CST to 4:00 PM CST. I am away on weekends (Saturday and Sunday) and if I've missed your post on or before a weekend after business hours please wait for the next following business day (Monday) and will get to your issue as soon as possible, thank you.
--
My role here is to provide guidance and assistance. I cannot provide custom code for each custom requirement. Please do not inquire me about custom development.

Please Log in to join the conversation.

11 years 3 months ago #97268 by skydivedad
Replied by skydivedad on topic Re:only displays when system legacy is enabled
Thanks Krileon

The CHMOD permissions for the template are set properly but that still doesn't address the main issue of the template not showing without the legacy plugin enabled and showing broken when the legacy plugin is enabled. I've lost a day with this issue so far so I would greatly appreciate any suggestions.

I've reattached the screen shots.
Thank You
All The Best
Paul

Attachment mycommunity_template_issues.zip not found


Faster Speeds through the Intelligent Application of Gravity
Attachments:

Please Log in to join the conversation.

11 years 3 months ago #97278 by skydivedad
Replied by skydivedad on topic Re:only displays when system legacy is enabled
OK Gang
I just finished reading the subscribers documentation and have a much clearer understanding of CB. Glad I decided to subscribe as its going to be a huge time saver and resource that will allow me to better understand the environment I'm working in to build my community.

That said the mycommunity template doesn't appear to render correctly. Any suggestions that would solve this issue would be greatly appreciated.
Thanks for your time.
All The Best
Paul

Faster Speeds through the Intelligent Application of Gravity

Please Log in to join the conversation.

11 years 3 months ago #97279 by Rapunzl
Hi skydivedad *shiver*

I don't like heights, so I'll keep both feet on the ground unless I'm fully enclosed in an airplane.

The "Restricted Access" error means you're running something that is not 1.5 native on your site, whether it's an old CB plugin or another plugin, module or component. You can try disabling each until you find the culprit and see if there is an update available. Otherwise, sadly, you'll either have to dump the extension(s) responsible or enable the legacy plugin.

You may be able to get a hint which is causing the problem with Joomla debug on or looking in your server error logs.

Jamie (Rapunzl)
Community Builder Team Member

Before posting on forums: Read all CB Articles | Specially the FAQ | Help us help you
CB links: Subscribe to CB documentation | [url=http://www.joomlapolis.com/content/view/7363/37/
]Our templates[/url] | [url=http://www.joomlapolis.com/content/blogcategory/61/74/
]Paid Subscriptions[/url] | Get Hosting | Our Forge
Visit my CB Profile

My personal site Rapunzl's Reality always under reconstruction

Please Log in to join the conversation.

11 years 3 months ago #97294 by nant
Finally took some time to look at your screenshots.

When I install the J15template_mycommunity_10.zip package in Joomla 1.5.X, I get a green checkmark in the compatibility column.

So this is what we need to focus on.

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.444 seconds

Facebook Twitter LinkedIn